Name: WitchPotions
Owner: 6613634f-4cfc-4bd5-b31a-d9c76ae15141
Description: No Description
Location: pacifica 1303.0 73.0 -696.0
Managers: {}
Open: 'True'
Notify: 'False'
Server: 'False'
NPC: false
Holo: 'False'
Items:
  '0': &id001
    Id: 0
    ItemStack:
      ==: org.bukkit.inventory.ItemStack
      type: NETHERRACK
    Page: 1
    Slot: 18
    Selling: false
    Stock: 419
    Amount: 1
    Price: 5.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: 0
    MaximumPrice: 1.0E9
    AdjustedPrice: 5.0
  '1': *id001
  '2': &id002
    Id: *id002
    ItemStack: &id004
      ==: &id003
        ==: *id003
        type: DIRT
        damage: 2
      *id004: ENDER_STONE
    Page: 1
    Slot: 20
    Selling: false
    Stock: 112
    Amount: 1
    Price: 5.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: 0
    MaximumPrice: 1.0E9
    AdjustedPrice: 5.0
  '3':
    Id: 3
    ItemStack:
      ==: *id003
      *id004: GLOWSTONE
    Page: 1
    Slot: 21
    Selling: false
    Stock: 0
    Amount: 1
    Price: 10.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 2.0
    DoubleAmount: 750
    MinimumPrice: 0
    MaximumPrice: 1.0E9
    AdjustedPrice: 10.0
  '4':
    Id: 4
    ItemStack:
      ==: *id003
      *id004: POTION
      damage: 16457
    Page: 1
    Slot: 22
    Selling: false
    Stock: 0
    Amount: 1
    Price: 100.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 20.0
    DoubleAmount: 750
    MinimumPrice: 0
    MaximumPrice: 1.0E9
    AdjustedPrice: 100.0
  '5':
    Id: 5
    ItemStack: &id005
      ==: *id003
      *id004: POTION
      damage: 8269
    Page: 1
    Slot: 23
    Selling: false
    Stock: *id005
    Amount: 1
    Price: 100.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 20.0
    DoubleAmount: 750
    MinimumPrice: *id005
    MaximumPrice: 1.0E9
    AdjustedPrice: 100.0
  '6': &id006
    Id: 6
    ItemStack:
      ==: *id003
      *id004: *id006
      damage: 16450
    Page: 1
    Slot: 24
    Selling: false
    Stock: *id005
    Amount: 1
    Price: 100.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 20.0
    DoubleAmount: 750
    MinimumPrice: *id005
    MaximumPrice: 1.0E9
    AdjustedPrice: 100.0
  '12': &id007
    Id: 12
    ItemStack: *id007
    Page: 1
    Slot: 30
    Selling: false
    Stock: *id005
    Amount: 1
    Price: 5.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: *id005
    MaximumPrice: 1.0E9
    AdjustedPrice: 5.0
  '13':
    Id: 13
    ItemStack:
      ==: *id003
      *id004: TNT
    Page: 1
    Slot: 31
    Selling: false
    Stock: *id005
    Amount: 1
    Price: 20.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 4.0
    DoubleAmount: 750
    MinimumPrice: *id005
    MaximumPrice: 1.0E9
    AdjustedPrice: 20.0
  '14': &id008
    Id: 14
    ItemStack:
      ==: *id003
      *id004: SPIDER_EYE
    Page: 1
    Slot: 32
    Selling: false
    Stock: *id005
    Amount: 1
    Price: 5.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: *id005
    MaximumPrice: 1.0E9
    AdjustedPrice: 5.0
  '15':
    Id: 15
    ItemStack:
      ==: *id003
      *id004: SLIME_BALL
    Page: 1
    Slot: 33
    Selling: false
    Stock: *id005
    Amount: 1
    Price: 5.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: *id005
    MaximumPrice: 1.0E9
    AdjustedPrice: 5.0
  '16': &id010
    Id: 16
    ItemStack:
      ==: *id008
      *id004: SULPHUR
    Page: 1
    Slot: 34
    Selling: false
    Stock: 79
    Amount: 1
    Price: 10.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 2.0
    DoubleAmount: 750
    MinimumPrice: *id005
    MaximumPrice: 1.0E9
    AdjustedPrice: 10.0
  '17': &id009
    Id: 17
    ItemStack: *id009
    Page: 1
    Slot: 35
    Selling: false
    Stock: *id002
    Amount: 1
    Price: 5.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: *id005
    MaximumPrice: 1.0E9
    AdjustedPrice: 5.0
  '18':
    Id: 18
    ItemStack:
      *id010: *id008
      *id004: INK_SACK
      damage: 15
    Page: 1
    Slot: 36
    Selling: false
    Stock: 53
    Amount: 1
    Price: 5.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: *id005
    MaximumPrice: 1.0E9
    AdjustedPrice: 5.0
  '19':
    Id: 19
    ItemStack:
      *id010: *id008
      *id004: POISONOUS_POTATO
    Page: 1
    Slot: 37
    Selling: false
    Stock: *id005
    Amount: 1
    Price: 5.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: *id005
    MaximumPrice: 1.0E9
    AdjustedPrice: 5.0
  '20':
    Id: 20
    ItemStack:
      *id010: *id008
      *id004: BONE
    Page: 1
    Slot: 38
    Selling: false
    Stock: *id005
    Amount: 1
    Price: 5.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: *id005
    MaximumPrice: 1.0E9
    AdjustedPrice: 5.0
  '21':
    Id: 21
    ItemStack:
      *id010: *id008
      *id004: PUMPKIN
    Page: 1
    Slot: 39
    Selling: false
    Stock: *id005
    Amount: 1
    Price: 5.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: *id005
    MaximumPrice: 1.0E9
    AdjustedPrice: 5.0
  '22':
    Id: 22
    ItemStack:
      *id010: *id008
      *id004: SPONGE
    Page: 1
    Slot: 40
    Selling: false
    Stock: *id005
    Amount: 1
    Price: 10.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 2.0
    DoubleAmount: 750
    MinimumPrice: *id005
    MaximumPrice: 1.0E9
    AdjustedPrice: 10.0
  '23':
    Id: 23
    ItemStack:
      *id010: *id008
      *id004: SOUL_SAND
    Page: 1
    Slot: 41
    Selling: false
    Stock: 81
    Amount: 1
    Price: 5.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: *id005
    MaximumPrice: 1.0E9
    AdjustedPrice: 5.0
  '24':
    Id: 24
    ItemStack:
      *id010: *id008
      *id004: QUARTZ
    Page: 1
    Slot: 42
    Selling: false
    Stock: *id005
    Amount: 1
    Price: 10.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 2.0
    DoubleAmount: 750
    MinimumPrice: *id005
    MaximumPrice: 1.0E9
    AdjustedPrice: 10.0
  '25':
    Id: 25
    ItemStack:
      *id010: *id008
      *id004: GLOWSTONE_DUST
    Page: 1
    Slot: 43
    Selling: false
    Stock: 90
    Amount: 1
    Price: 5.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: *id005
    MaximumPrice: 1.0E9
    AdjustedPrice: 5.0
  '26':
    Id: 26
    ItemStack:
      *id010: *id008
      *id004: RED_MUSHROOM
    Page: 1
    Slot: 44
    Selling: false
    Stock: *id005
    Amount: 1
    Price: 5.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: *id005
    MaximumPrice: 1.0E9
    AdjustedPrice: 5.0
  '27':
    Id: 27
    ItemStack:
      *id010: *id008
      *id004: BROWN_MUSHROOM
    Page: 1
    Slot: 45
    Selling: false
    Stock: 7
    Amount: 1
    Price: 5.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: *id005
    MaximumPrice: 1.0E9
    AdjustedPrice: 5.0
  '28':
    Id: 28
    ItemStack:
      *id010: *id008
      *id004: BLAZE_ROD
    Page: 1
    Slot: 46
    Selling: false
    Stock: *id005
    Amount: 1
    Price: 100.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 20.0
    DoubleAmount: 750
    MinimumPrice: *id005
    MaximumPrice: 1.0E9
    AdjustedPrice: 100.0
  '29':
    Id: 29
    ItemStack:
      *id010: *id008
      *id004: ENDER_PEARL
    Page: 1
    Slot: 47
    Selling: false
    Stock: *id005
    Amount: 1
    Price: 100.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 20.0
    DoubleAmount: 750
    MinimumPrice: *id005
    MaximumPrice: 1.0E9
    AdjustedPrice: 100.0
  '30':
    Id: 30
    ItemStack:
      *id010: *id008
      *id004: OBSIDIAN
    Page: 1
    Slot: 48
    Selling: false
    Stock: *id005
    Amount: 1
    Price: 20.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 4.0
    DoubleAmount: 750
    MinimumPrice: *id005
    MaximumPrice: 1.0E9
    AdjustedPrice: 20.0
  '31':
    Id: 31
    ItemStack:
      *id010: *id008
      *id004: GOLD_RECORD
    Page: 1
    Slot: 49
    Selling: false
    Stock: *id005
    Amount: 1
    Price: 100.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 20.0
    DoubleAmount: 750
    MinimumPrice: *id005
    MaximumPrice: 1.0E9
    AdjustedPrice: 100.0
  '32':
    Id: 32
    ItemStack:
      *id010: *id008
      *id004: *id006
      damage: 8260
    Page: 1
    Slot: 50
    Selling: false
    Stock: *id005
    Amount: 1
    Price: 100.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 20.0
    DoubleAmount: 750
    MinimumPrice: *id005
    MaximumPrice: 1.0E9
    AdjustedPrice: 100.0
  '33':
    Id: 33
    ItemStack:
      *id010: *id008
      *id004: JACK_O_LANTERN
    Page: 1
    Slot: 51
    Selling: false
    Stock: *id005
    Amount: 1
    Price: 200.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 40.0
    DoubleAmount: 750
    MinimumPrice: *id005
    MaximumPrice: 1.0E9
    AdjustedPrice: 200.0
  '34':
    Id: 34
    ItemStack:
      *id010: *id008
      *id004: *id006
      damage: 8197
    Page: 1
    Slot: 52
    Selling: false
    Stock: *id005
    Amount: 1
    Price: 100.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 20.0
    DoubleAmount: 750
    MinimumPrice: *id005
    MaximumPrice: 1.0E9
    AdjustedPrice: 100.0
  '35':
    Id: 35
    ItemStack:
      *id010: *id008
      *id004: *id006
      damage: 16389
    Page: 1
    Slot: 53
    Selling: false
    Stock: *id005
    Amount: 1
    Price: 100.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 20.0
    DoubleAmount: 750
    MinimumPrice: *id005
    MaximumPrice: 1.0E9
    AdjustedPrice: 100.0
  '36':
    Id: 36
    ItemStack:
      *id010: *id008
      *id004: *id006
      damage: 8265
    Page: *id002
    Slot: 18
    Selling: false
    Stock: *id005
    Amount: 1
    Price: 100.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 20.0
    DoubleAmount: 750
    MinimumPrice: *id005
    MaximumPrice: 1.0E9
    AdjustedPrice: 100.0
  '37':
    Id: 37
    ItemStack:
      *id010: *id008
      *id004: *id006
      damage: 8257
    Page: *id002
    Slot: 19
    Selling: false
    Stock: *id005
    Amount: 1
    Price: 100.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 20.0
    DoubleAmount: 750
    MinimumPrice: *id005
    MaximumPrice: 1.0E9
    AdjustedPrice: 100.0
  '38':
    Id: 38
    ItemStack:
      *id010: *id008
      *id004: *id006
      damage: 16454
    Page: *id002
    Slot: 20
    Selling: false
    Stock: *id005
    Amount: 1
    Price: 100.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 20.0
    DoubleAmount: 750
    MinimumPrice: *id005
    MaximumPrice: 1.0E9
    AdjustedPrice: 100.0
  '39':
    Id: 39
    ItemStack:
      *id010: *id008
      *id004: *id006
      damage: 8262
    Page: *id002
    Slot: 21
    Selling: false
    Stock: *id005
    Amount: 1
    Price: 100.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 20.0
    DoubleAmount: 750
    MinimumPrice: *id005
    MaximumPrice: 1.0E9
    AdjustedPrice: 100.0
  '40':
    Id: 40
    ItemStack:
      *id010: *id008
      *id004: SKULL_ITEM
      damage: 1
    Page: 1
    Slot: 25
    Selling: false
    Stock: *id005
    Amount: 1
    Price: 2000.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 400.0
    DoubleAmount: 750
    MinimumPrice: *id005
    MaximumPrice: 1.0E9
    AdjustedPrice: 2000.0
  '41':
    Id: 41
    ItemStack:
      *id010: *id008
      *id004: SKULL_ITEM
      damage: 2
    Page: 1
    Slot: 26
    Selling: false
    Stock: *id005
    Amount: 1
    Price: 2000.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 400.0
    DoubleAmount: 750
    MinimumPrice: *id005
    MaximumPrice: 1.0E9
    AdjustedPrice: 2000.0
  '42':
    Id: 42
    ItemStack:
      *id010: *id008
      *id004: SKULL_ITEM
    Page: 1
    Slot: 27
    Selling: false
    Stock: *id005
    Amount: 1
    Price: 2000.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 400.0
    DoubleAmount: 750
    MinimumPrice: *id005
    MaximumPrice: 1.0E9
    AdjustedPrice: 2000.0
  '43':
    Id: 43
    ItemStack:
      *id010: *id008
      *id004: SKULL_ITEM
      damage: 3
    Page: 1
    Slot: 28
    Selling: false
    Stock: *id005
    Amount: 1
    Price: 2000.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 400.0
    DoubleAmount: 750
    MinimumPrice: *id005
    MaximumPrice: 1.0E9
    AdjustedPrice: 2000.0
  '44':
    Id: 44
    ItemStack:
      *id010: *id008
      *id004: SKULL_ITEM
      damage: 4
    Page: 1
    Slot: 29
    Selling: false
    Stock: *id005
    Amount: 1
    Price: 2000.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 400.0
    DoubleAmount: 750
    MinimumPrice: *id005
    MaximumPrice: 1.0E9
    AdjustedPrice: 2000.0
Transactions:
  '24':
    Date: 1435076306378
    Player: 807949a0-c364-4cf8-a0e0-c3d8ebe890de
    Item: GLOWSTONE_DUST
    Price: 5.0
    Amount: 1
    Selling: false
  '25':
    Date: 1435076302610
    Player: 807949a0-c364-4cf8-a0e0-c3d8ebe890de
    Item: GLOWSTONE_DUST
    Price: 5.0
    Amount: 1
    Selling: false
  '26':
    Date: 1434945962163
    Player: fb3da66c-8275-4321-a2a7-d32192bfdb19
    Item: POTION
    Price: 100.0
    Amount: 1
    Selling: false
  '27':
    Date: 1434928455190
    Player: 21469c60-cd28-4383-99a3-e3fb0128c00d
    Item: BROWN_MUSHROOM
    Price: 5.0
    Amount: 1
    Selling: false
  '28':
    Date: 1434830282689
    Player: 71749839-6f5d-4512-8255-eced31ff0205
    Item: SKULL_ITEM
    Price: 1000.0
    Amount: 1
    Selling: false
  '29':
    Date: 1434829096834
    Player: 71749839-6f5d-4512-8255-eced31ff0205
    Item: SKULL_ITEM
    Price: 2000.0
    Amount: *id002
    Selling: false
  '30':
    Date: 1434810968960
    Player: 5ceb261d-ae68-423b-baa8-ed63ae445e5a
    Item: POTION
    Price: 100.0
    Amount: 1
    Selling: false
  '31':
    Date: 1434810009508
    Player: 5ceb261d-ae68-423b-baa8-ed63ae445e5a
    Item: SKULL_ITEM
    Price: 1000.0
    Amount: 1
    Selling: false
  '32':
    Date: 1434810006978
    Player: 5ceb261d-ae68-423b-baa8-ed63ae445e5a
    Item: SKULL_ITEM
    Price: 1000.0
    Amount: 1
    Selling: false
  '33':
    Date: 1434810002295
    Player: 5ceb261d-ae68-423b-baa8-ed63ae445e5a
    Item: SOUL_SAND
    Price: 5.0
    Amount: 1
    Selling: false
  '34':
    Date: 1434809999172
    Player: 5ceb261d-ae68-423b-baa8-ed63ae445e5a
    Item: SOUL_SAND
    Price: 5.0
    Amount: 1
    Selling: false
  '35':
    Date: 1434809995735
    Player: 5ceb261d-ae68-423b-baa8-ed63ae445e5a
    Item: SOUL_SAND
    Price: 5.0
    Amount: 1
    Selling: false
  '36':
    Date: 1434771853052
    Player: a1d1d686-bfba-4480-bbed-29d07eceb4e5
    Item: BONE
    Price: 5.0
    Amount: 1
    Selling: false
  '37':
    Date: 1434771850303
    Player: a1d1d686-bfba-4480-bbed-29d07eceb4e5
    Item: BONE
    Price: 5.0
    Amount: 1
    Selling: false
  '19':
    Date: 1435077412267
    Player: a4c6b3a1-e156-4a9e-8fb6-0cc53fd7e50a
    Item: SLIME_BALL
    Price: 5.0
    Amount: 1
    Selling: false
  '18':
    Date: 1439639871795
    Player: 957e74b6-e647-4721-848b-9f3c25f728f9
    Item: NETHER_STALK
    Price: 5.0
    Amount: 1
    Selling: false
  '17':
    Date: 1435355115217
    Player: fcbac829-a91e-4346-922f-eef55b1997de
    Item: SKULL_ITEM
    Price: 1000.0
    Amount: 1
    Selling: false
NextShopId: 45
Blacklist: {}
Trades: {}
Frame: 7
